﻿.card-custom {
    background-color: #111;
    border-radius: 0px;
    /*box-shadow: 0 4px 8px rgba(0,0,0,0.2);*/
    padding: 0px;
    margin-bottom: 0px;
}

.navbar-custom {
    color: #f6eae0;
}

.navbar-bgcolor {
    background-color: #ce422b;
}

.navbar {
    width: 100%;
    max-width: 1299px;
    margin: 0 auto;
}